## Options for VMAKE Tools

### Use

The following options can be passed by VMAKE to the VMAKE tools. Some tools ignore these options.

Options

-g | Debug mode is activated (for at least one module file)
-k | Temporary files are not deleted
-language=<lang id> | Used by all tools; abbreviation for the programming language on which the source text is based
-p | Profiling is activated (for at least one module file)
-unpack=no | The source code does not contain a frame (mf* scripts only)
-Y | Shared global data, PTOC pointer conversion

The specified options for calling VMAKE and options for description files also apply here.